» Ubuntu » Pakiety

Error

two or more packages specified (linsmith natty)